map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: ac3fb756-70ec-470a-a7b2-8d5c64a556c2
  playerICName: Caleb Birbonia
  playerOOCName: FancyBirb
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ef2d7451-9d25-4229-8a83-dfd83188c638
  playerICName: Kajin-Ukawei
  playerOOCName: uelen
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 47b22c06-44bf-4927-a10f-1b24bc2cb957
  playerICName: Irvine Glassjaw
  playerOOCName: Zake
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 69451
endTick: 4686183
duration: 01:45:49.9269834
fileCount: 298
size: 55517346
uncompressedSize: 330424212
endTime: 1.19:23:25.9104606
...
